*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, Helvetica, sans-serif;
}

body{
background:#f4f4f4;
color:#333;
}

header{
background:#003366;
color:white;
padding:20px;
display:flex;
justify-content:space-between;
align-items:center;
}

nav a{
color:white;
text-decoration:none;
margin:15px;
font-weight:bold;
}

.hero{
height:500px;
background:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,.5)),
url("img/NeuquenCapital.jpg");

background-size:cover;
background-position:center;

display:flex;
flex-direction:column;
justify-content:center;
align-items:center;

color:white;
text-align:center;
}

.hero h2{
font-size:50px;
}

.hero p{
margin:20px;
font-size:20px;
}

.hero button{
padding:15px 30px;
border:none;
background:#ff9800;
color:white;
font-size:18px;
cursor:pointer;
border-radius:5px;
}

section{
padding:60px;
}

footer{
background:#003366;
color:white;
padding:20px;
text-align:center;
}
/* Modal */
.modal{
    display:none;
    position:fixed;
    z-index:1000;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.5);
}

.modal-contenido{
    background:#fff;
    width:300px;
    margin:10% auto;
    padding:20px;
    border-radius:10px;
    text-align:center;
}

.modal-contenido input{
    width:100%;
    padding:12px;
    margin:10px 0;
    border:1px solid #ccc;
    border-radius:10px;   /* Redondea las puntas */
    font-size:16px;
    outline:none;
}
.modal-contenido input:focus{
    border-color:#007BFF;
    box-shadow:0 0 5px rgba(0,123,255,.4);
}

.modal-contenido button{
    padding:10px 20px;
    background:#007BFF;
    color:white;
    border:none;
    border-radius:5px;
    cursor:pointer;
}

.modal-contenido button:hover{
    background:#0056b3;
}

.cerrar{
    float:right;
    font-size:25px;
    cursor:pointer;
}
.modal-contenido form{
    display:flex;
    flex-direction:column;
    align-items:center;
}

.modal-contenido input{
    width:100%;
}

.modal-contenido button{
    margin-top:15px;
    width:150px;
    border-radius:10px;
}